body {
    background-color: #d3d3d3;
}
.container {
    display: flex;
    position: absolute;
    background-color: d3d3d3;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    overflow: hidden;

}

hr {
  border-top: #d3d3d3;
  border-style: ridge;
  width: 100%;  
}
.postmenu {
    height: 100%;
    width: 35%;
    background-color: #d3d3d3;
    border-style: none ridge none none;
    border-width: 5px;
    text-decoration: none;
    overflow: hidden;
    overflow-y: scroll;
    float: left;
}


.postbtn {
  margin: 0;
  padding: 1em;
  background-color: #d3d3d3;
  filter: brightness(1) ;
  border-bottom: 2px ridge;
}
.postbtn:hover {
  background-color: #fff;
}
.postbtn:active {
  filter: brightness(1.2);
}
.title { 
    font-size: 1.2em;
    margin: 0;
    text-decoration: none;
}

.postcontent {
    width: 100%;
    height: 100%;
    background-color: #d3d3d3;
    text-align: center;
}
.postframe {
    float: top;
    width: 100%;
    height: 100%;
    background-color: #d3d3d3;
    overflow: hidden;
    border: none;
    z-index: 1;
}

/* Fonts */

.ibm-plex-sans-thin {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 100;
    font-style: normal;
  }
  
  .ibm-plex-sans-extralight {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 200;
    font-style: normal;
  }
  
  .ibm-plex-sans-light {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .ibm-plex-sans-regular {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .ibm-plex-sans-medium {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 500;
    font-style: normal;
  }
  
  .ibm-plex-sans-semibold {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 600;
    font-style: normal;
  }
  
  .ibm-plex-sans-bold {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
  
  .ibm-plex-sans-thin-italic {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 100;
    font-style: italic;
  }
  
  .ibm-plex-sans-extralight-italic {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 200;
    font-style: italic;
  }
  
  .ibm-plex-sans-light-italic {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 300;
    font-style: italic;
  }
  
  .ibm-plex-sans-regular-italic {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 400;
    font-style: italic;
  }
  
  .ibm-plex-sans-medium-italic {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 500;
    font-style: italic;
  }
  
  .ibm-plex-sans-semibold-italic {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 600;
    font-style: italic;
  }
  
  .ibm-plex-sans-bold-italic {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 700;
    font-style: italic;
  }
  